Subject: Re: Re : [EDUC]Event MS à Paris le 19/11
From: Jérôme <[email-masked]>
To: [email-masked]
Date: Wed, 30 Oct 2013 15:08:35 +0100
List-Id: <educ.april.org>

Le Wed, 30 Oct 2013 14:45:21 +0100 (CET),
[email-masked] a écrit :

> Je relève au passage, parmi les membres de l'Afinef, des entreprises
> comme Logica qui se présentent comme acteur de l'Open Source (ENT
> 'libre" etc). Je ne sais pas comment le PLOSS gère cela... Et en
> dernière analyse, avec des modèles de type SaaS, Open Source ou pas,
> c'est pour les utilisateurs kif kif bourricot que le proprio.

opensource != libre, rms ne cesse de nous l'enfoncer dans le crâne ;)
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ